name = "wraith-waystones-3.3.2+mc1.20.1"
filename = "wraith-waystones-3.3.2+mc1.20.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/sTZr7NVo/versions/DZAntbmD/wraith-waystones-3.3.2%2Bmc1.20.1.jar"
hash = "1d7d07e4910670899108a6c4cb570f27dcf0a9502ca477d19be3e0f486e4c0720ef51d4854fed8f7b55823cde63741065aaf6836d849af1ce25e75e54329d999"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false

[update.modrinth]
mod-id = "sTZr7NVo"
version = "DZAntbmD"
